body {
	margin:0px; padding-top: 3px; padding-bottom:0px; padding-left:0px; padding-right:0px;
	background-color: #ffffff; 
}
div, h1, h2, select, li, span, p , textarea{
	font-family: Verdana, Arial; 
}
sup, sub { 
	vertical-align: 0;
    position: relative; 
}
sup { bottom: 1ex; }
sub { top: 0.8ex; }
h1{line-height:28px;font-family:verdana,arial;font-size:9pt;font-weight:bold;color:#1A3580; 
	text-decoration:none;margin:0;padding-top:10px;}
h1 a{text-decoration:none;outline:none;cursor:pointer;}
h2{
	font-size:8pt;
	font-weight:bold; 
	line-height:18px;
	margin: 0px; padding: 0px; 
}
h3{
	font-family: verdana, arial; font-size: 9pt; font-weight:bold; 
	color: #01539F; 
	margin: 0px;
	padding-top: 3px; padding-bottom: 15px;
}
input[type="text"], input[type="password"], textarea, select{font-size:8pt;border:1px solid lightgray;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;}
input[type="text"], input[type="password"]{height:18px;margin:0px 0px 0px 2px;padding:1px 5px;}
a{color:black;text-decoration:none;}
#beau-pets-logo{ width:100%; }
#heading{display:inline;font-size:12pt;font-weight:bold;font-style:italic;color:#535353;}
#body-container, #body-container-home, #body-container-about-us, #body-container-newproducts, 
	#body-container-testimonials, #body-container-photo-gallery, #body-container-gentle-leader,
	#body-container-first-reactions, #body-container-tips, #body-container-car-harness,
	#body-container-puppytoolkit, #body-container-products, #body-container-easywalk-harness{
	margin: 0 auto; padding-left: 10px; padding-right:10px; padding-top:0px; padding-bottom:0px; 
	width:994px; 
	background-color:white;
}
#body-container{ height:575px; }
#body-container-about-us{ height:590px; }
#body-container-easywalk-harness{height:800px;}
#body-container-gentle-leader{ height:960px; }
#body-container-first-reactions{ height:640px; }
#body-container-tips{ height:630px; }
#body-container-newproducts{ height:2850px; }
#body-container-surge-protection{ height:620px; }
#body-container-home{ height:620px; }
#body-container-testimonials{ height:660px; }
#body-container-photo-gallery{ height:650px; }
#body-container-car-harness{ height:1610px; }
#body-container-puppytoolkit{ height:650px; }
#body-container-products{ height:580px; }
#bodymenu-container {
	float:left; width:150px; height:200px; 
	margin: 0px; padding-left: 6px; padding-right: 6px; padding-top: 9px; padding-bottom: 0px;
}
#bodytext-container {
	float:right; width:812px; 
	margin: 0px;
	padding: 0px;
}
#header-title{
	position:relative; left:340px; top:18px; 
	font-family: verdana, arial; font-size:14pt; font-weight: bold; font-style: italic; 
	color: white; 
}
#header-footer{
	width:170px;
	position:relative; left:10px; top:45px; 
	font-family: Arial Narrow; font-size:14pt; font-weight:bold; font-style:italic; 
	line-height:20px;	
	color: #00539f; 
}
#body-title{
	margin: 0 auto; width: 698px;
	text-align:left;
	text-indent:13px;
}
#home-box{
	float:right; width:265px; 
	margin: 0px; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;
}
#home-box-text{
	font-family: verdana, arial; font-size: 8pt; font-weight:normal; 
	margin: 0px; padding-left: 12px; padding-right: 12px; padding-top: 6px; padding-bottom: 12px; 
}

#home-text{
	float: left; width:507px;
	margin: 0px; padding-left: 0px; padding-right: 24px; padding-top: 0px; padding-bottom: 0px; 
	text-align:left;
	font-size:8pt; font-weight:normal;
	color:black; 
}
#home-text-bold{
	font-size:10pt; 
	font-weight:bold;
	color:red;
}

#home-dog-collars-leads, #home-puppy-collars-leads, #home-cat-collars, #home-gentle-leader,
#aboutus-dog-collars-leads, #home-dog-space-leash{
	width:265px; 
	margin:0px; padding-left:0px; padding-right:0px; padding-bottom:0px; 
	cursor:pointer;
}
#home-dog-space-leash{height:93px;padding-top:0px;padding-bottom:7px;}
#home-dog-collars-leads{ height:93px; padding-top:0px; }
#home-puppy-collars-leads{ height:85px; padding-top:7px; }
#home-cat-collars{ height:72px; padding-top:15px; }
#home-gentle-leader{ height:77px; padding-top:15px; }
#aboutus-dog-collars-leads{ height:93px; padding-top:5px; }
#home-dog-collars-leads a, #home-puppy-collars-leads a, #home-cat-collars a, #home-gentle-leader a,
#aboutus-dog-collars-leads a, #home-dog-space-leash a{
	display:block;
	margin:0px; padding:0px;
	text-decoration:none;
	font-family:arial;
	font-size:7pt;
	font-weight:normal;
	line-height:16px;
	outline:none;
	text-align:left; 
	color:dimgray;
}
#home-dog-collars-leads a:hover, #home-puppy-collars-leads a:hover, 
	#home-cat-collars a:hover, #home-gentle-leader a:hover,
	#aboutus-dog-collars-leads a:hover { color:black; }
#home-dog-collars-leads img{ position:relative; top:-66px; left:165px; }	
#aboutus-dog-collars-leads img{ position:relative; top:-66px; left:165px;  }
#home-puppy-collars-leads img{ position:relative; top:-64px; left:165px; }
#home-cat-collars img{ position:relative; top:-60px; left:165px; }
#home-gentle-leader img{ position:relative; top:-35px; left:165px; }
#home-dog-space-leash img{width:250px;}
#home-pets-photo-gallery{margin: 0 auto;width:220px;padding-right:15px;text-align:left; }	
#home-pets-photo-gallery a img:hover{filter:alpha(opacity=85);opacity:0.85;}
#home-pets-photo-gallery-caption{ 
	position:relative; top:-5px; left:-8px; 
	margin: 0 auto; width:180px; padding:0px; 
	text-align:center; line-height:12px; }	
#home-pets-photo-gallery-caption a{ font-size:7pt; }
#home-divider{
	width:240px; 
	margin:0px;
	padding-left:0px; padding-right:0px; padding-top:3px; padding-bottom:0px;
	border-style: dotted; border-left-width: 0px;  border-top-width: 2px; border-bottom-width: 0px; border-right-width: 0px;  border-color: gainsboro; 
}
#home-slideshow{
	margin: 0 auto; width:360px; text-align:center; 
}
#home-contact-us{
	font-size:7pt;
}
#newproduct-coming-soon { font-size:12pt; color:#0d499c; font-weight:bold; }
#newproduct-item { font-size:10pt;color:#0d499c;font-weight:normal; }
#testimonials{ font-size:7pt; color:#1A3580;margin:0px 40px 0px 10px; }
#reg-bold{ font-size:9pt; }
#reg { font-size:7pt; }
#reg-tiny{ font-size:6pt; }
#footer-container{
	margin: 0 auto; width:1014px; height:90px;
	font-size:7pt;
	text-align:center;
	padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 5px; 
	background-color: #C3DBF2; 
	color:#333335;
	border-style:solid; border-width:0px; border-color:white;
}
#footer-cust-support{
	margin: 0 auto; padding:8px 0px; width:1014px; 
	font-weight:bold;
	background-color:#1a3580; color:white; 
	border-style: solid; border-left-width: 0px;  border-top-width: 0px; border-bottom-width: 1px; border-right-width: 0px;  border-color: white; 
}
#footer-body{
	padding-top:8px;
}
#small-box, #small-box-ups{
	float:left; width:354px; 
	margin: 0px;
	padding-left:0px; padding-right:15px; padding-top:0px; padding-bottom:0px;
	font-size:8pt;
}
#small-box-ups{ line-height: 18px; }
#small-box-pic {
	float: right; width: 325px;
	margin: 0px; padding-left: 0px; padding-right: 4px; padding-top: 6px; padding-bottom: 6px; 
	text-align:center;
}
#small-box-text{
	font-size:8pt;
	line-height: 15px;
}
#pics-caption{
	font-family:verdana, arial; font-size:7pt; color:dimgray;
}
#faq-box{
	float:left; width:320px; height:465px; 
	margin: 0px; padding-left:0px; padding-right:15px; padding-top:0px; padding-bottom:0px;
	font-size:8pt;
}
#faq-box-answer{
	float: right; width:331px; height:950px;
	margin: 0px; padding-left: 15px; padding-right: 15px; padding-top: 15px; padding-bottom: 15px; 
	font-family:verdana, arial; font-size:8pt;
	line-height:18px;
	background-color:whitesmoke; 
	text-align:left;
	border-style:solid; border-width:1px; border-color:gainsboro;	
}
.faq-question{
	display:block;
	margin: 0px; padding-top:0px; padding-bottom: 5px; padding-left:0px; padding-right:0px;
	font-family:verdana, arial; font-size:8pt; 
	color:dimgray; 
	line-height:15px; 
	cursor:pointer;
}
.faq-question:hover{
	color:black; 
}
.faq-answer{
	display:none;
}
#brochures{
	float:left;
	width: 300px;
}
#brochure-panel{
	margin:0px; padding-top:8px; padding-bottom:0px; padding-left:0px; padding-right:0px;
}
#brochure{
	margin:0px; padding-top:2px; padding-bottom:0px; padding-left:3px; padding-right:0px;
	width:200px; height:35px;
	background: white url(images/downloadpdf.jpg) top left no-repeat; 
}
#answer-title{
	font-family:verdana, arial; font-size:10pt;
	font-weight:bold;
	color:black;
	margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 20px; 
}
#fullsize-box{
	float:left; width:620px; 
	margin: 0px; padding-left:0px; padding-right:15px; padding-top:0px; padding-bottom:0px;
	font-size:8pt;
	background-color: #E7E8EA; 
}
#maximum-box{
	float:left; width:680px; 
	margin: 0px; padding-left:0px; padding-right:15px; padding-top:0px; padding-bottom:0px;
	font-size:8pt;
}
#spec ul{ margin:0px; padding:0px; }
#spec li{
	margin: 0px; padding-top:0px; padding-bottom: 6px;
	font-family: verdana, arial; font-size:9pt; font-weight:bold;
	line-height:16px;
}
#spec-dtl{
	font-family:verdana, arial; font-size:8pt; font-weight:normal;
}
#list{
	line-height:20px;
}
#search-container{
	font-size:8pt; font-style:normal;
	color:dimgray;
	margin:0px; padding-bottom:4px; padding-top:0px; padding-left:0px; padding-right:0px;
	border-style: dotted; 
	border-left-width: 0px;  border-top-width: 0px; border-bottom-width: 2px; border-right-width: 0px;  
	border-color: #E7E8EA; 
}
#search-container input, #search-container select{
	font-size:8pt;
	color:black;
}
#search-text{ width:300px; }
#hilite-text{ display:inline; color:DarkViolet; font-weight:bold; }
#contact-address{
	float:left; width:270px;
}
#contact-address-title{
	float:left; width:70px;
	font-style:italic;
	line-height:17px;
}
#contact-address-data, #contact-address-data-bold{
	float:right; width:180px;
	text-align:left;
	line-height:17px;
}
#contact-address-data-bold { font-weight:bold; }
#contact-service-company{
	font-size:10pt; font-weight:bold;
	padding-bottom: 0px;
}
#contact-service-data-bold{
	float:left; width:180px;
	font-weight:bold;
	text-align:left;
	line-height:17px;
}
#contact-address-company{
	font-size:12pt; font-weight:bold;
	padding-bottom: 6px;
}
#contact-submit{
	float:right; width:360px;
	font-size:8pt;
}
#contact-submit-title{
	clear:both;
	float:left; width:80px; height:24px;
	line-height:24px;
}
#contact-submit-field{
	clear:right;
	float:right; width:280px; height:24px;
	line-height:24px;
}
#contact-submit-enquiry{
	clear:right;
	float:right; width:280px; height:24px;
	line-height:24px;
}
#contact-resellers{
	font-size:9pt; font-weight:bold;
	margin:0px; padding: 0px;
}
#company, #contact, #emailfrom{
	width:260px;
	font-size:8pt;
}
#countryid{
	width:264px;
	font-size:8pt;
}
#phone{
	width:110px;
	font-size:8pt;
}
#contact-submit-title-radio{
	clear:both;
	float:left; width:80px;
	padding-top:2px;
}
#contact-submit-field-radio{
	float:right; width:280px;
	line-height:18px;
}
#contact-radio{
	float:left; width:90px;
}
#otherhearaboutus{ width:158px; }
#enquiry{
	width:274px;
	height:250px; 
	font-size:8pt;
}
#cust-list{
	float:left; width:650px;
}
#cust-company{
	float:left; width:320px;
}
#cust-company-rhs{
	float:right; width:320px;
}
#cust-company, #cust-company-rhs{
	font-weight:bold;
	font-style: italic;
	color: #035e18; 
	padding-top: 2px;
	padding-bottom: 2px;
}
#cust-address{
	font-weight:normal;
	font-style: normal;
	color: black; 
	padding: 0px;
}
#photo-box{
	float:left; width:635px; 
	margin: 0px; padding:0px;
	font-size:8pt;
	color:dimgray;
	text-align:center;
	background-color: #E7E8EA; 
}
.img-thumbnail{
	display:none;
	padding-top:2px; 
}
.thumbnail{
	float:left;
	width:81px;
	height:63px;
	border-style: solid; 
	border-left-width: 2px;  border-top-width: 2px; border-bottom-width: 2px; border-right-width: 2px;  
	border-color: #E7E8EA; 
}
.thumbnail-button{
	width:15px; height:63px; 
	font-family:Times New Roman; 
	font-size:8pt;
}
.div-thumbnail-button{
	float:left;
	width:17px;
	height:63px;
}
#photo{
	padding-top:30px; 
}
#margin-expansion{
	width:30px;
	font-size:8pt;
	text-align:left;
}
#banner-container{
	margin: 0 auto; padding: 0px; width:1014px; height:182px;
}
#contact-mandatory{ display:inline; color: dimgray; font-family:verdana, arial; font-size:7pt; line-height:17px; }
#mandatory{ display:inline; color: red; }
#clear{
	clear:both;
}
.prodgroup
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    COLOR: midnightblue;

}
.compgroup
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 9pt;
    COLOR: midnightblue;
}
.video-content{font-size:9pt;margin:0px;padding-top:0px;padding-bottom:20px;padding-left:0px;padding-right:20px;}
.submitbtn{text-decoration:none;font-family:arial;font-size:10pt;color:white;background-color:#6da7df;cursor:pointer;
position:relative;margin:0px 1px;padding-top:3px;padding-bottom:2px;padding-left:10px;padding-right:10px;
-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid dimgray;}
.submitbtn:visited{color:#ffffff;}
.submitbtn:hover{background-color:#1A3580;color:#ffffff;border:1px solid lightgray;}
.submitbtn:active{top:1px;}
.productbtns{float:right;margin:0px 20px 0px 0px;}
.productstbl{width:96%;margin:8px 0px 0px 0px;}

.login-bttn2{
		background:url(images/login-bttn.png) no-repeat top center;
		width:38px;
		height:31px;
		color:#fff;
		text-transform:uppercase;
		font-size:11px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		text-align:left;
		line-height:30px;
		padding-left:16px;
		padding-right:40px;
float:right;
		}
.login-bttn2 a{
			color:#fff !important;
			text-decoration:none !important;
		}
/*date picker*/
.datepickerimg{display:inline;position:relative;top:3px;}
/*appl*/
.appl-container{margin: 0 auto; padding:0px 10px 0px 10px;width:994px;background-color:white;}
.appl-heading{margin:8px 8px 0px 0px;padding:0px;}
.pgbuttons{float:right;margin:0px;padding:0px 0px 0px 0px;}
.pgfilters{float:left;margin:0px;padding:0px 0px 0px 10px;display:inline;font-size:9pt;}
.button{display:inline;text-decoration:none;font-family:arial;font-size:8pt;position:relative;cursor:pointer;
	-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid #c1bfbf;}
.button:active{top:1px;border:1px solid dimgray;}
.save{background-color:#0378bb;color:white;margin:0px 1px;padding:4px 12px;}
.save:hover{background-color:#df392b;}
.browse{background-color:darkgray;color:white;margin:0px 1px;padding:4px 1px;font-size:7pt;}
.browse:hover{background-color:gray;}
.view{background-color:darkgray;color:white;margin:0px 1px;padding:4px 12px;}
.view:hover{background-color:gray;}
.go{background-color:#5fa701;color:white;margin:0px 0px;padding:4px;font-size:7pt;font-weight:bold;}
.go:hover{background-color:#4c8602;text-decoration:none;color:white;}
.nopaging{display:inline-block;background-color:gainsboro;margin:0px 1px;padding:4px 1px;font-size:7pt;cursor:pointer;min-width:14px;text-align:center;
	-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid #c1bfbf;}
.paging{display:inline-block;background-color:white;margin:0px 1px;padding:4px 1px;font-size:7pt;min-width:14px;text-align:center;}
.paging:hover{background-color:gainsboro;}
.gotopage{background-color:whitesmoke;margin:0px 1px;padding:4px 3px;font-size:7pt;}
.gotopage:hover{background-color:gainsboro;}
.headings{clear:both;margin:5px 0px 5px 0px;padding:5px 0px 2px 0px;background-color:#cdcbcb;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}
.headings div{display:inline-block;font-size:9pt;vertical-align:top;margin:0px 0px 0px 3px;}
.headings div select{height:22px;}
.border{-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;
border-top:1px solid #c0c0c0;border-bottom:1px solid #e9e9ea;border-left:1px solid #e9e9ea;border-right:1px solid #e9e9ea;}
.rows{border-bottom:1px solid gainsboro;}
.rows div{display:inline-block;margin:6px 0px 3px 0px;padding:0px;font-size:8pt;cursor:pointer;color:#393939;vertical-align:top;overflow:hidden;white-space:nowrap;text-indent:3px;}
.rowswflds{margin:0px;padding:0px;width:720px;}
.rowswflds div{display:inline-block;margin:0px 1px 0px 0px;padding:0px;cursor:pointer;overflow:hidden;font-size:8pt;color:#3a3a3a;}
.rowswflds input, .rowswflds select{display:inline-block;margin:1px 0px 1px 0px;}
.fld{margin:3px 0px 0px 0px;padding:0px;color:dimgray;font-size:8pt;}
.fld label{display:inline-block;width:82px;text-align:right;margin:0px;padding:0px 3px 0px 0px;color:dimgray;}
.fld select{margin:0px 0px 0px 1px;}
.xfld{margin:3px 0px 0px 0px;padding:0px;color:dimgray;font-size:8pt;}
.xfld label{display:inline-block;width:118px;text-align:right;margin:0px;padding:0px 3px 0px 0px;color:dimgray;}
.xfld select{margin:0px 0px 0px 1px;}
.rdonly{color:black;background-color:#f1f2f2;}
.w20{width:20px;}.w30{width:30px;}.w32{width:32px;}.w35{width:35px;}.w40{width:40px;}.w45{width:45px;}.w50{width:50px;}.w60{width:60px;}.w65{width:65px;}.w70{width:70px;}.w75{width:75px;}.w80{width:80px;}.w85{width:85px;}.w90{width:90px;}
.w100{width:100px;}.w110{width:110px;}.w120{width:120px;}.w140{width:140px;}.w150{width:150px;}.w172{width:172px;}.w190{width:190px;}
.w200{width:200px;}.w280{width:280px;}.w290{width:290px;}
.w300{width:300px;}.w310{width:310px;}
.w400{width:400px;}
.w880{width:880px;}
.grey{color:grey;}
.ti1{text-indent:1px;}.ti2{text-indent:2px;}.ti3{text-indent:3px;}
.stdselect{height:20px;margin:4px 0px 0px 0px;padding:0px;font-size:8pt;}
.rj{text-align:right;}
.top{margin-top:10px;}
.lhs{float:left;}
.rhs{float:right;}
.hide{display:none;}
.show{display:;}
.product-content{margin:0px 0px 3px 0px;padding:0px;width:880px;}
.product-ctr{clear:both;margin:10px 0px 0px 0px;padding:0px 0px 0px 0px;width:880px;}
.product-name{float:left;margin:15px 0px 5px 0px;padding:0px 0px 0px 5px;width:378px;font-size:10pt;font-weight:bold;}
.product-pic-ctr{clear:both;float:left;min-width:155px;}
.product-pic-ctr img{max-width:150px;border:0px;cursor:pointer;margin:4px 0px 0px 5px;padding:0px;}
.product-code-ctr{float:left;}
.colours-ctr{float:left;width:470px;}
.colours-ctr div{display:inline-block;margin:0px 33px 0px 0px;padding:0px;}
.colour-{width:15px;height:15px;background:white url(images/colour-white.png) top left no-repeat;border:0px;}
.colour-black{width:15px;height:15px;background:white url(images/colour-black.png) top left no-repeat;border:0px;}
.colour-blue, .colour-bluepurple{width:15px;height:15px;background:white url(images/colour-blue.png) top left no-repeat;border:0px;}
.colour-red{width:15px;height:15px;background:white url(images/colour-red.png) top left no-repeat;border:0px;}
.colour-fawn{width:15px;height:15px;background:white url(images/colour-fawn.png) top left no-repeat;border:0px;}
.colour-green{width:15px;height:15px;background:white url(images/colour-green.png) top left no-repeat;border:0px;}
.colour-darkgreen{width:15px;height:15px;background:white url(images/colour-darkgreen.png) top left no-repeat;border:0px;}
.colour-pink, .colour-pinkpurple{width:15px;height:15px;background:white url(images/colour-pink.png) top left no-repeat;border:0px;}
.colour-darkpink{width:15px;height:15px;background:white url(images/colour-darkpink.png) top left no-repeat;border:0px;}
.colour-purple{width:15px;height:15px;background:white url(images/colour-purple.png) top left no-repeat;border:0px;}
.colour-cognac{width:15px;height:15px;background:white url(images/colour-cognac.png) top left no-repeat;border:0px;}
.colour-brown{width:15px;height:15px;background:white url(images/colour-brown.png) top left no-repeat;border:0px;}
.colour-tan{width:15px;height:15px;background:white url(images/colour-tan.png) top left no-repeat;border:0px;}
.colour-fluorogreen{width:15px;height:15px;background:white url(images/colour-fluorogreen.png) top left no-repeat;border:0px;}
.colour-white{width:15px;height:15px;background:white url(images/colour-white.png) top left no-repeat;border:0px;}
.colour-gold{width:15px;height:15px;background:white url(images/colour-gold.png) top left no-repeat;border:0px;}
.colour-aqua{width:15px;height:15px;background:white url(images/colour-aqua.png) top left no-repeat;border:0px;}
.colour-lightblue{width:15px;height:15px;background:white url(images/colour-lightblue.png) top left no-repeat;border:0px;}
.colour-natural{width:15px;height:15px;background:white url(images/colour-natural.png) top left no-repeat;border:0px;}
.colour-silver{width:15px;height:15px;background:white url(images/colour-silver.png) top left no-repeat;border:0px;}
.colour-leopard{width:15px;height:15px;background:white url(images/colour-leopard.png) top left no-repeat;border:0px;}
.colour-tiger{width:15px;height:15px;background:white url(images/colour-tiger.png) top left no-repeat;border:0px;}
.colour-zebra{width:15px;height:15px;background:white url(images/colour-zebra.png) top left no-repeat;border:0px;}
.colour-redwood{width:15px;height:15px;background:white url(images/colour-redwood.png) top left no-repeat;border:0px;}
.colour-chrome{width:15px;height:15px;background:white url(images/colour-chrome.png) top left no-repeat;border:0px;}
.colour-rainbow{width:15px;height:15px;background:white url(images/colour-rainbow.png) top left no-repeat;border:0px;}
.colour-grey{width:15px;height:15px;background:white url(images/colour-grey.png) top left no-repeat;border:0px;}
.colour-melon{width:15px;height:15px;background:white url(images/colour-melon.png) top left no-repeat;border:0px;}
.colour-bluespotonwhite{width:15px;height:15px;background:white url(images/colour-bluespotonwhite.png) top left no-repeat;border:0px;}
.colour-pinkspotonwhite{width:15px;height:15px;background:white url(images/colour-pinkspotonwhite.png) top left no-repeat;border:0px;}
.colour-whitespotonblue{width:15px;height:15px;background:white url(images/colour-whitespotonblue.png) top left no-repeat;border:0px;}
.colour-whitespotonpink{width:15px;height:15px;background:white url(images/colour-whitespotonpink.png) top left no-repeat;border:0px;}
.colour-totals{float:right;width:55px;height:18px;border:1px solid gainsboro;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;text-align:right;color:#3a3a3a;font-size:9pt;}

/*Suckerfish Menus*/
.menu-container{margin:0 auto;width:1014px;text-align:center;padding:0px;height:40px;}
.menu-ctr{width:1014px;margin-bottom:0px;height:40px;
	background:-moz-linear-gradient(top,#0196cd,#1a3580);
	background:-ms-linear-gradient(top,#0196cd,#1a3580);
	background:-webkit-gradient(linear,0% 0,0% 100%,from(#0196cd),to(#1a3580));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0196cd',endColorstr='#1a3580');}
ul.nav, .nav ul{margin:0 auto;padding:0;list-style:none;height:40px;z-index:9;}
ul.nav {height:40px;width:1014px;
	background:-moz-linear-gradient(top,#0196cd,#1a3580);
	background:-ms-linear-gradient(top,#0196cd,#1a3580);
	background:-webkit-gradient(linear,0% 0,0% 100%,from(#0196cd),to(#1a3580));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0196cd',endColorstr='#1a3580');}
ul.nav li {float:left;position:relative;background:#1a3580;}
ul.nav a {float:left;line-height:40px;padding:0 0.9em;text-decoration:none;background-color:#1a3580;color:#e9e9e9;font-weight:normal;font-size:9pt;outline:none;}
.nav li:hover a {color:#ffffff;}
ul.nav li ul {width:180px;position:absolute;top:40px;left:0;margin-left:-999em;
background: #fff url(foo.jpg);border-right:1px solid #999a9a;border-left:1px solid #999a9a;border-bottom:1px solid #999a9a;}
ul.nav li ul a{text-align:left;}
.nav li:hover ul{margin-left:0;visibility:visible;}
.nav li li a {width:180px;padding:7px 20px 7px 24px;line-height:15px;}
.navmain{background:-moz-linear-gradient(top,#0196cd,#1a3580);
background:-ms-linear-gradient(top,#0196cd,#1a3580);
background:-webkit-gradient(linear,0% 0,0% 100%,from(#0196cd),to(#1a3580));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0196cd',endColorstr='#1a3580');
border-right:1px solid #1a3580;border-left:1px solid gainsboro;}
.navmain-lft{background:-moz-linear-gradient(top,#0196cd,#1a3580);
background:-ms-linear-gradient(top,#0196cd,#1a3580);
background:-webkit-gradient(linear,0% 0,0% 100%,from(#0196cd),to(#1a3580));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0196cd',endColorstr='#1a3580');
border-right:1px solid #1a3580;}
.navmain-rght{background:-moz-linear-gradient(top,#0196cd,#1a3580);
background:-ms-linear-gradient(top,#0196cd,#1a3580);
background:-webkit-gradient(linear,0% 0,0% 100%,from(#0196cd),to(#1a3580));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0196cd',endColorstr='#1a3580');
border-left:1px solid gainsboro;}
.nav li:hover li a {color:#e9e9e9;}
.nav li li a:hover {background-color:#408cc5;color:white;}

/*Side bar menu*/
#sidebarpanel{
	width: 155px; /* Main Menu Item widths */
	height:540px;
	margin:0px; padding-left:0px; padding-right:8px; padding-top:0px; padding-bottom:0px;
	border-style:dotted; border-left-width:0px; border-right-width:2px; border-top-width:0px; border-bottom-width:0px; border-color: gainsboro;
}
#sidebarmenu-pic{
	position:relative; top:200px; left:0px;
}
.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
height: 6px;
width: 150px; /* Main Menu Item widths */
border-top: 0px dotted #ccc;
}
.sidebarmenu ul li{
position: relative;
}
/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #1A3580;		/* color text on all menu levels */
font-family: arial;
font-size: 9pt;
font-weight: normal;
text-decoration: none;
padding: 10px;						/* control menu option height */
border-bottom: 1px dotted #00539f;
border-right: 0px solid #CBCDE6;
}
.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: white; /*background of tabs (default state)*/
}
.sidebarmenu ul li a:visited{
color: black;
}
.sidebarmenu ul li a:hover{
color: white;
background-color: #1A3580;
border-bottom: 1px solid gainsboro;				/* tiny shadow cursor over menu option */
font-weight: normal;
}
/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 170px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}
.sidebarmenu a.subfolderstyle{
background: url(right.gif) no-repeat 97% 50%;
}
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */



